Bug 25214 - Installer crashes on upgrade if disk is dirty
Summary: Installer crashes on upgrade if disk is dirty
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-29 19:48 UTC by Daryll
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 21:49:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daryll 2001-01-29 19:48:55 UTC
I had uncleanly shut down my laptop when I tried to install the latest
Beta. The installer
crashes (giving a traceback) when you attempt to do the install.

Comment 1 Michael Fulbright 2001-01-30 00:28:45 UTC
Please try the 7.0 release, we are not supporting the previous betas.

Comment 2 Daryll 2001-01-30 01:00:10 UTC
This was done with the current Fisher ISO's from the beta release. I must have
filed it under the wrong version, since your version listing is quite confusing
and doesn't list fisher.


Comment 3 Michael Fulbright 2001-01-30 21:45:46 UTC
Assigning to a developer.

Comment 4 Erik Troan 2001-01-30 21:49:22 UTC
Could you give us some information on the traceback, and how far it gets?

Comment 5 Michael Fulbright 2001-02-23 17:27:55 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.